W3C home > Mailing lists > Public > xproc-dev@w3.org > February 2015

Re: Java 1.7?

From: Imsieke, Gerrit, le-tex <gerrit.imsieke@le-tex.de>
Date: Tue, 17 Feb 2015 17:47:53 +0100
Message-ID: <54E370B9.6000804@le-tex.de>
To: xproc-dev@w3.org
We still have some servers running 1.6, but we can upgrade them.

On 17.02.2015 17:45, Romain Deltour wrote:
> We’re requiring 1.7 already, so works for us…
> 
> Romain.
> 
>> On 17 févr. 2015, at 13:00, Norman Walsh <ndw@nwalsh.com> wrote:
>>
>> Hello world,
>>
>> As I recall, last time I experimented with Java 1.7, there was
>> pushback. There are already dependant libraries that are compiled with
>> Java 1.7 but they seem to work ok with 1.6. However, recently I've
>> been playing with using annotations and I have another dependency that
>> doesn't work.
>>
>> So I'm tempted to move to 1.7 again...
>>
>>                                        Be seeing you,
>>                                          norm
>>
>> -- 
>> Norman Walsh
>> Lead Engineer
>> MarkLogic Corporation
>> Phone: +1 512 761 6676
>> www.marklogic.com
> 
> 
Received on Tuesday, 17 February 2015 16:48:28 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 17 February 2015 16:48:28 UTC